SWFSoundInstance_setNoMultiple(3)

NAME
SWFSoundInstance_setNoMultiple - don't start sound if already playing

SYNOPSIS
#include <ming.h>

void SWFSoundInstance_setNoMultiple(SWFSoundInstance instance);

PARAMETERS

SWFSoundInstance instance
    Not Documented.

DESCRIPTION
Don't start sound if already playing.